#include once "window9.bi"

Sub Write_String (ByVal H As handle, ByRef String_ As USTRING) Export
	Dim iRetBytes As long
	#ifdef UNICODE
		WriteFile(H,*string_,len(String_)*2,@iRetBytes,0)
	#else	
		WriteFile(H,StrPtr(string_),len(String_),@iRetBytes,0)
	#EndIf
End Sub
